<!DOCTYPE html>
<html>
<body style="background-color:lightgray;">
<head>
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Custom CSS -->
	<link rel="stylesheet" href="catalog page.css">

	<title>Welcome to CoffeeMates</title>
</head>
<body class="text-center">

	
	<div class="container">
		<div>
			<img src="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Images\CoffeeMates.png"
			width="200"
			height="200">

		</div>
		<div class="text.col">
			<h1> Coffee Mates</h1>
			<hr size="2" width="700%" color="darkgray">  
		</div>
	</div>
	<div>
		<h3></h3>
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1 "></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-10 font">
				<h2>Kamusta mga</h2>
				<h1>CoffeeMates</h1>
				<h3>Coffee Jelly In Your Tummy</h3>
				
			</div>

			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
		</div>

	<div>
		<!-- Row with two equal colums -->
		<div class="text-light row">
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1"></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font">
				<h3>ㅤ</h3>
				<img src="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Images\Coffee Jelly 1.png"
				width="200"
				height="200">
			</div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-2 font">
			    <h3>Coffee Jelly but with</h3> 
			    <img src="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Images\Coffee Jelly 2.png"
			    width="200"
			    height="200">
			</div>
			<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font">
				<h3>ㅤ</h3>
				<img src="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\Images\Coffee Jelly 3.png"
				width="200"
				height="200">
			</div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
			<div class="bg-secondary pt-3 pd-3 border border-dark col-1">
			</div>
		</div>
<div>
	<div class="text-light row">
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Cheese</h3></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-2 font"><h3>Normal Flavor</h3></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Tapioca Pearls</h3></div>
		<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		</div>
</div>
<div>
	<div class="text-light row">
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Small</h3>
	<p>40</p></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-2 font"><h3>Small</h3>
		<p>30</p></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Small</h3>
			<p>40</p></div>
		<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		</div>
</div>
<div>
	<div class="text-light row">
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Medium</h3>
			<p>60</p></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-2 font"><h3>Medium</h3>
		<p>50</p></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Medium</h3>
			<p>60</p></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		</div>
</div>
<div>
	<div class="text-light row">
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Large</h3>
			<p>70</p></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-2 font"><h3>Large</h3>
		<p>60</p></div>
		<div class="bg-tertiary pt-3 pd-3 border border-dark col-3 font"><h3>Large</h3>
			<p>70</p></div>
			<div class="bg-primary pt-3 pd-3 border border-dark col-1 font"></div>
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		</div>
</div>
<div>
	<div class="text-light row">
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"> </div>
		<div style="background-color:yellow;" class="bg-primary pt-3 pd-3 border border-dark col-3 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\CartCheese.html">Add to Cart</a></h3>
			</div>
		<div style="background-color:lightgoldenrodyellow;" class="bg-primary pt-3 pd-3 border border-dark col-4 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\CartNormal.html">Add to Cart</a></h3>
		</div>
		<div style="background-color:yellow;" class="bg-primary pt-3 pd-3 border border-dark col-3 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\CartPearls.html">Add to Cart</a></h3>
		</div>
		<div class="bg-secondary pt-3 pd-3 border border-dark col-1"><h3>ㅤ</h3></div>
		</div>
</div>
	</div>



<div>
	<div class="text-light row">
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-1 font"><h2></h2></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-3 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\AboutUs.html">About Us</a></h3></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-4 font"><h3><a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\ContactUs.html"> Contact Us </a></h3></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-3 font"><h3> <a href="C:\Users\Acer\Documents\01FrontEndCourse\Sumative Test\FollowUs.html"> Follow Us </a></h3></div>
		<div class="bg-tertiary pt-3 pd-3 border-secondary border-light col-1 font"><h2></h2></div>
		
	</div>
</div>
</body>
</html>